* {
    font-family: 'Verdana', sans-serif;
    font-size: 20px;
}

#para1 {
    color: blue;
}

h1 {
    font-size: 60px;
}

#following-things {
    text-transform: uppercase;
}

.tools {
    background-color: greenyellow;
}

li[for="list"]{
    border-color: blue;
    border-style: solid;
}

img + ul {
    list-style-type: none;
}

#forImg img{
    height: 300px;
    width: 300px;
    border-radius: 150px;
}

ul ~ p {
    text-align: center;
    color: black;
}

body > section > ul > li {
    letter-spacing: 20px;
}